SFB(4) | Kernel Interfaces Manual | SFB(4)

# NAME

sfb — PMAGB-B HX colour/grayscale accelerated 2-D framebuffer

# SYNOPSIS

sfb* at tc? slot ? offset ?
wsdisplay* at sfb?

# DESCRIPTION

The sfb driver provides support for the PMAGB-B HX colour/grayscale 2-D framebuffer for the TURBOchannel bus. The PMAGB-B is an 8 bpp colour/grayscale framebuffer capable of running at a resolution of 1280-by-1024 at 66 or 72 Hz.

# SEE ALSO

cfb(4), mfb(4), px(4), pxg(4), tc(4), tfb(4), wscons(4)

# BUGS

NetBSD/pmax does not currently support the machine-independent wscons(4) interface and uses a machine-dependent version.

September 14, 2001 | NetBSD 6.0